@charset "utf-8";
/* CSS Document */

/* MAIN STYLES */
body,td,th,div,ul,li {
	font-family:tahoma, arial, helvetica, sans-serif;
	color:#a652d2;
	font-size:13px;
	padding:0;
	margin:0;
}
body {
	padding:0;
	margin:0;
	background-color:#fff;
	background-image:url('images/bg.jpg');
	background-repeat:no-repeat;
	background-position:center 0;
}
h1, h2, h3, h4 {
	margin-top:0px;
}
h1 {
	font-size:16px;
	line-height:16px;
	color:#333;
	font-weight:normal;
	font-style:italic;
	margin-bottom:0;
}
h2 {
	font-size:17px;
	line-height:17px;
	color:#333;
	font-style:italic;
	font-weight:normal;
	margin-bottom:5px;
}
h3 {
	font-size:14px;
	line-height:14px;
	color:#333;
	font-weight:normal;
	margin-bottom:5px;
}
h4 {
	font-size:15px;
	line-height:15px;
	color:#333;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:3px;
}
p {
	font-family:tahoma, arial, helvetica, sans-serif;
	color: #a652d2;
	font-size:13px;
	margin:0 0 10px;
}
a,
a:visited {
	text-decoration:none;
	color:#000;
	outline:none;
}
a:hover {
	text-decoration:underline;
	color:#000;
	outline:none;
}
.clearer {
	clear:both;
	display:block;
}
.hidden {
	display:none;
}

/* INDEX STYLES */
#ie6_alert,
#js_alert {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:999;
}
#ie6_alert_inner,
#js_alert_inner {
	color:#dd2222;
	padding:2px 10px;
	width:880px;
	z-index:999;
	border:1px solid #a652d2;
	border-top:none;
	margin:0 auto;
}
#ie6_alert #ie6_alert_inner a,
#js_alert #js_alert_inner a {
	color:#dd2222;
	text-decoration:underline;
}
#ie6_alert #ie6_alert_inner a:hover,
#js_alert #js_alert_inner a:hover {
	color:#dd2222;
	text-decoration:none;
}
#ie6_alert {
	display:none;
}
.flash_alert {
	color:#dd2222;
	z-index: 999;
}
.flash_alert a {
	color:#dd2222;
	z-index: 999;
	text-decoration:underline;
}
.flash_alert a:hover {
	color:#dd2222;
	z-index: 999;
	text-decoration:none;
}
#pagewrapper {
	width:900px;
	padding:0;
	margin:20px auto;
	font-family:tahoma, arial, helvetica, sans-serif;
	position: relative;
}
#header {
	width:900px;
	/*height:81px;*/
	padding-top:5px;
}
#footer {
	width:890px;
	margin-top:10px;
	font-size:10px;
	color:#444;

	padding:5px;
	border-top:1px solid #333;
}
#footer .made_by {
	float:right;
	font-size:10px;
	color:#444;
}
#footer .made_by a {
	font-size:10px;
	color:#444;
}
#footer .made_by a:hover {
	color:#444;
	text-decoration:underline;
}
#logo {
	display:block;
	float:left;
	padding:0;
	margin:0;
	margin-left:5px;
	/*height:39px;*/
}
#header #page_title {
	text-align:right;
	float:right;
	cursor:default;
}
#navigation {
	margin:5px 0 0;
	padding:0;
	float:left;
	width:100%;
	background-color:#a652d2;
	position:relative;
	z-index:999;

	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0; /* future proofing */
	-khtml-border-radius:5px 5px 0 0; /* for old Konqueror browsers */

   -moz-box-shadow:    inset 0 -3px 5px 5px #9A36D1;
   -webkit-box-shadow: inset 0 -3px 5px 5px #9A36D1;
   box-shadow:         inset 0 -3px 5px 5px #9A36D1;
}
/*NAVIGATION MAIN*/
#navigation ul {
	display:block;
	float:left;
}
#navigation ul li {
	list-style-type:none;
	display:block;
	position:relative;
	padding:0;
	float:left;
}
#navigation ul li span,
#navigation ul li a {
	font-size:14px;
	color:#fff;
	font-weight:bold;
  display:block;
  padding:5px 10px;

	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0; /* future proofing */
	-khtml-border-radius:5px 5px 0 0; /* for old Konqueror browsers */
}
#navigation ul li a {
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius:5px 5px 5px 5px; /* for old Konqueror browsers */
}
#navigation ul li span:hover,
#navigation ul li a:hover {
	color:#a652d2;
	background-color:#fff;
	border:1px solid #a652d2;
	padding:4px 9px;
	cursor:pointer;
	text-decoration:none;
}
/*SUBNAVIGATION*/
#navigation ul li ul {
	position:absolute;
	left:0px;
	top:26px;
	z-index:999;
	padding:0px;
	background-color:#fff;
	min-width:100px;
	border:1px solid #a652d2;
	border-top:0;

	-moz-border-radius:0 0 7px 7px;
	-webkit-border-radius:0 0 7px 7px;
	border-radius:0 0 7px 7px; /* future proofing */
	-khtml-border-radius:0 0 7px 7px; /* for old Konqueror browsers */

	display:none;
}
#navigation ul li ul li {
	margin-right:0;
	display:block;
	float:none;
}
#navigation ul li ul li span,
#navigation ul li ul li a {
	color:#a652d2;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	display:block;
	/*width:80px;*/
	padding:3px 10px;
	white-space:nowrap;
}
#navigation ul li ul li span:hover,
#navigation ul li ul li a:hover {
	color:#fff;
	background-color:#a652d2;
	cursor:pointer;
	text-decoration:none;
	border:none;
	padding:3px 10px;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px; /* future proofing */
	-khtml-border-radius:5px; /* for old Konqueror browsers */
}

.lang_select {
	float:right;
	font-size:14px;
  position:relative;
  cursor:pointer;
  padding:6px 20px 5px 10px;
  background-image:url(images/arrow_down_white.png);
  background-repeat:no-repeat;
  background-position:37px center;

	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0; /* future proofing */
	-khtml-border-radius:5px 5px 0 0; /* for old Konqueror browsers */
}
.lang_select:hover {
	background-color:#fff !important;
	border:1px solid #a652d2 !important;
  padding:5px 19px 4px 9px !important;
  background-image:url(images/arrow_down_violet.png) !important;
  background-repeat:no-repeat;
  background-position:37px center;
}
/*.lang_select img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.lang_select:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}*/
.lang_select .lang_select_drop {
	position:absolute;
	left:0;
	top:26px;
	display:none;
	z-index:1;
	padding:0;
	background-color:#fff;
	border:1px solid #a652d2;
	border-top:none;

	-moz-border-radius:0 0 7px 7px;
	-webkit-border-radius:0 0 7px 7px;
	border-radius:0 0 7px 7px; /* future proofing */
	-khtml-border-radius:0 0 7px 7px; /* for old Konqueror browsers */
}
.lang_select:hover .lang_select_drop {
	left:-1px !important;
	top:24px !important;
}
.lang_select_drop a {
	display:block;
	padding:5px 19px 5px 9px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius:5px 5px 5px 5px; /* for old Konqueror browsers */
}
.lang_select_drop a:hover {
	color:#fff;
	background-color:#a652d2;
}

/*.lang_select_drop a {
	color:#555;
	font-weight:normal;
	display:block;
	height:16px;
	margin-top:2px;
}
.lang_select_drop a:hover {
	color:#000;
	font-weight:normal;
}
.lang_select_drop a.lang_si img,
.lang_select_drop a.lang_en img,
.lang_select_drop a.lang_de img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.lang_select_drop a.lang_si:hover img,
.lang_select_drop a.lang_en:hover img,
.lang_select_drop a.lang_de:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
.lang_select_drop .selected_lang {
	text-decoration:underline !important;
}*/

.video_link {
	color: #fff !important;
	float: left;
	font-size: 14px;
	font-weight: normal;
	padding:5px 10px;
	margin-left:20px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius:5px 5px 5px 5px; /* for old Konqueror browsers */
}
.video_link:hover {
	color:#a652d2 !important;
	background-color:#fff;
	border:1px solid #a652d2;
	padding:4px 9px;
	cursor:pointer;
	text-decoration:none;
}

/*CONTENT*/
#content {
	min-height:400px;

}
#slider,
#slider_wrapper {
	width:900px;
	height:400px;
/*	background-image:url('images/slider01.jpg');
	background-repeat:no-repeat;
	background-position:0 0;*/

	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px; /* future proofing */
	-khtml-border-radius:0 0 5px 5px; /* for old Konqueror browsers */
}
#slider_wrapper {
	/*background-color:#eee;*/
	position:relative;
}
#slider_navigation {
	position:absolute;
	bottom:0;
	right:0;
	padding:5px;
	background-color:#fff;

	-moz-border-radius:5px 0 5px 0;
	-webkit-border-radius:5px 0 5px 0;
	border-radius:5px 0 5px 0; /* future proofing */
	-khtml-border-radius:5px 0 5px 0; /* for old Konqueror browsers */

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#slider_navigation .slider_button {
	width:10px;
	height:10px;
	float:left;
	margin:0 5px;
	cursor:pointer;
	background-image:url('images/slider_button.png');
	background-repeat:no-repeat;
	background-position:0 0;
}

#slider_copyright {
	position:absolute;
	bottom:0;
	left:0;
	padding:5px;
	background-color:#fff;
	font-size:10px;

	-moz-border-radius:0 5px 0 5px;
	-webkit-border-radius:0 5px 0 5px;
	border-radius:0 5px 0 5px; /* future proofing */
	-khtml-border-radius:0 5px 0 5px; /* for old Konqueror browsers */

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

#teasers {
	width:900px;
	/*padding:5px 5px;*/
	/*background-color:#a652d2;*/
	margin-top:10px;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px; /* future proofing */
	-khtml-border-radius:5px; /* for old Konqueror browsers */

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;

	background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e4f4', endColorstr='#ffffff', gradientType=1);
	background: -webkit-gradient(linear, left top, right top, from(#f4e4f4), to(#ffffff));
	background: -webkit-linear-gradient(left, #f4e4f4, #ffffff);
	background: -moz-linear-gradient(left, #f4e4f4, #ffffff);
	background: -ms-linear-gradient(left, #f4e4f4, #fff0ff);
	background: -o-linear-gradient(left, #f4e4f4, #ffffff);
	zoom:1;
}
.teaser {
	/*margin-right:5px;*/
	padding:5px;
	float:left;
	width:290px;
	max-height:150px;
	overflow:hidden;
	display:block;
	color:#a652d2 !important;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px; /* future proofing */
	-khtml-border-radius:5px; /* for old Konqueror browsers */
}
.teaser:hover {
	/*padding:4px;
	border:1px solid #a652d2;*/
	cursor:pointer;
	background-color:#a652d2;
	color:#fff !important;
	text-decoration:none;
}
.teaser:hover h4 {
	color:#fff;
}
.teaser_first {
}
.teaser_last {
	margin-right:0px;
}

/* CONTACT FORM */
#contact_form_wrapper {
	width:452px;
	/*margin:0 auto;*/
	margin:340px 0 0 10px;
	padding:20px 0 10px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;

	background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e4f4', endColorstr='#ffffff', gradientType=1);
	background: -webkit-gradient(linear, left top, right top, from(#f4e4f4), to(#ffffff));
	background: -webkit-linear-gradient(left, #f4e4f4, #ffffff);
	background: -moz-linear-gradient(left, #f4e4f4, #ffffff);
	background: -ms-linear-gradient(left, #f4e4f4, #fff0ff);
	background: -o-linear-gradient(left, #f4e4f4, #ffffff);
	zoom:1;
}
#contact_form {
	width:382px;
}
.contact_form_left {
	float:left;
	width:130px;
}
.contact_form_right {
	float:left;
	width:232px;
	margin-left:20px;
}
.contact_form_left label {
	display:block;
	float:right;
	margin-bottom:13px;
	margin-top:2px;
}
.contact_form_left .label_captcha {
	margin-top:83px;
}
.contact_form_right input {
	display:block;
	float:left;
  background-color:#fff;
  border:1px solid #a652d2;
  height:16px;
  width:220px;
  margin-bottom:10px;
  padding:2px 5px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
}
.contact_form_right input#contact_form_submit_button {
	display:block;
	float:right;
  background-color:#a652d2;
  color:#fff;
  height:22px;
  width:auto;
  padding:2px 10px;
}
.contact_form_right input#contact_form_submit_button:hover {
  background-color:#fff;
  border:1px solid #a652d2;
  color:#a652d2;
  padding:1px 9px;
  cursor:pointer;
}
.contact_form_right textarea {
	display:block;
	float:left;
  background-color:#fff;
  border:1px solid #a652d2;
  height:96px;
  width:220px;
  margin-bottom:10px;
  padding:2px 5px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
}
#contact_form_wrapper_message {
	/*border:1px solid #a652d2;
	margin:0 auto 20px;*/
	padding:10px;
	width:432px;
	position:absolute;
	left:10px;
	top:50px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;

	background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e4f4', endColorstr='#ffffff', gradientType=1);
	background: -webkit-gradient(linear, left top, right top, from(#f4e4f4), to(#ffffff));
	background: -webkit-linear-gradient(left, #f4e4f4, #ffffff);
	background: -moz-linear-gradient(left, #f4e4f4, #ffffff);
	background: -ms-linear-gradient(left, #f4e4f4, #fff0ff);
	background: -o-linear-gradient(left, #f4e4f4, #ffffff);
	zoom:1;
}

/* CONTENT SUBPAGE */
#content_subpage {
	border-top:none;
	width:900px;
	min-height:399px;
	position:relative;
	padding-bottom:10px;

	/*-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	-khtml-border-radius:0 0 5px 5px;*/
}
/*.content_text_wrapper {
	width:700px;
}*/
.breadcrumbs {
	padding:10px;
	margin:0;
  /*width:600px;*/

  background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e4f4', endColorstr='#ffffff', gradientType=1);
	background: -webkit-gradient(linear, left top, right top, from(#f4e4f4), to(#ffffff));
	background: -webkit-linear-gradient(left, #f4e4f4, #ffffff);
	background: -moz-linear-gradient(left, #f4e4f4, #ffffff);
	background: -ms-linear-gradient(left, #f4e4f4, #fff0ff);
	background: -o-linear-gradient(left, #f4e4f4, #ffffff);
	zoom:1;

	/*-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;*/

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;
}

.content_image {
	max-width:900px;
	max-height:400px;
	/*background-color:#a652d2;
	padding:5px;*/
	/*float:right;*/
	margin:0 0 10px;
	position:absolute;
	top:36px;
	left:0;
	z-index:-1;

	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
	-khtml-border-radius:0px 0px 5px 5px;
}
.content_image img {
	/*max-width:894px;
	max-height:400px;
	border:3px solid #A652D2;*/
	/*max-width:900px;
	max-height:400px;*/

	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
	-khtml-border-radius:0px 0px 5px 5px;
}
.content_text {
  margin:340px 0 0 10px;
	padding:10px 10px 1px;
	width:700px;
	min-height:60px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;

	background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e4f4', endColorstr='#ffffff', gradientType=1);
	background: -webkit-gradient(linear, left top, right top, from(#f4e4f4), to(#ffffff));
	background: -webkit-linear-gradient(left, #f4e4f4, #ffffff);
	background: -moz-linear-gradient(left, #f4e4f4, #ffffff);
	background: -ms-linear-gradient(left, #f4e4f4, #fff0ff);
	background: -o-linear-gradient(left, #f4e4f4, #ffffff);
	zoom:1;
}
.content_text h2 {
	border-bottom:2px solid #ccc;
	padding-bottom:4px;
}
.content_text ul {
	padding-left:15px;
	margin-bottom:10px;
}
.content_music {
	margin:0 10px 10px 10px;
	float:left;
	/*line-height:22px;*/
	width:430px;
}
.slider_music {
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-215px;
	width:430px;
}
.down_block {
	height:410px;
}

/* GALLERY */
.content_gallery_title {
  margin:10px 0 5px;
  padding:10px 10px 5px;

	background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efdfef', endColorstr='#ffffff', gradientType=1);
	background: -webkit-gradient(linear, left top, right top, from(#f4e4f4), to(#ffffff));
	background: -webkit-linear-gradient(left, #f4e4f4, #ffffff);
	background: -moz-linear-gradient(left, #f4e4f4, #ffffff);
	background: -ms-linear-gradient(left, #f4e4f4, #ffffff);
	background: -o-linear-gradient(left, #f4e4f4, #ffffff);
	zoom:1;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
}
.content_gallery {
	margin-bottom:10px;
	margin-left:10px;
	/*height:138px;*/
	width:880px;
	position:relative;

	background-color:#eeddee;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius:5px 5px 5px 5px; /* for old Konqueror browsers */

	background-image:url('images/gallery_bg.png');
	background-position:0 0;
	background-repeat:no-repeat;
}
.gallery_last {
	margin-bottom:0;
}
.gallery_images_wrapper {
	position:relative;
	width:750px;
	height:103px;
	overflow:hidden;
	background-color:#a652d2;
	/*padding:5px 5px 5px 5px;*/
	border-top:10px solid #a652d2;
	border-left:10px solid #a652d2;
	border-right:10px solid #a652d2;
	margin:0 auto;

	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0; /* future proofing */
	-khtml-border-radius:5px 5px 0 0; /* for old Konqueror browsers */
}
.gallery_images_wrapper_slider {
	position:absolute;
	height:103px;
	top:0;
	left:0;

	width:4000px;
}
.content_gallery .gallery_image_link {
	width:184px;
	height:103px;
	overflow:hidden;
	display:block;
	float:left;
	margin-right:5px;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius:5px 5px 5px 5px; /* for old Konqueror browsers */
}
.content_gallery .gallery_image {
	width:184px;
	/*height:103px;*/
	cursor:pointer;

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius:5px 5px 5px 5px; /* for old Konqueror browsers */
}
.content_gallery .gallery_image:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.content_gallery .gallery_left {
	position:absolute;
	left:2px;
	top:10px;
	width:50px;
	height:102px;
	background-image:url('images/gallery_left.png');
	background-position:0px 10px;
	background-repeat:no-repeat;
	cursor:pointer;
	display:none;
	z-index:1;
}
.content_gallery .gallery_right {
	position:absolute;
	right:2px;
	top:10px;
	width:50px;
	height:102px;
	background-image:url('images/gallery_right.png');
	background-position:0px 10px;
	background-repeat:no-repeat;
	cursor:pointer;
	display:none;
	z-index:1;
}

.content_gallery:hover .gallery_left,
.content_gallery:hover .gallery_right {
	display:block;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.gallery_subtext {
	color:#fff;
	background-color:#a652d2;
	padding:5px 10px;
	text-align:right;
	width:750px;
	margin:0 auto;

	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px; /* future proofing */
	-khtml-border-radius:0 0 5px 5px; /* for old Konqueror browsers */
}
.audioplayer {
	height:24px;
	margin-top:5px;
}
.email_address {
	float:right;
	margin-right:70px;
	margin-top:10px;
	margin-bottom:5px;
}
.email_address a,
.email_address a:hover {
	color:#a652d2;
}

#notification_overlay {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
}
#notification_popup {
	/*background-color:#0a0a0a;*/
	width:890px;
	margin:0 auto;
	padding:10px 5px 5px;
	font-size:12px;

	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0; /* future proofing */
	-khtml-border-radius:5px 5px 0 0; /* for old Konqueror browsers */

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;

	background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4e4f4', endColorstr='#ffffff', gradientType=1);
	background: -webkit-gradient(linear, left top, right top, from(#f4e4f4), to(#ffffff));
	background: -webkit-linear-gradient(left, #f4e4f4, #ffffff);
	background: -moz-linear-gradient(left, #f4e4f4, #ffffff);
	background: -ms-linear-gradient(left, #f4e4f4, #fff0ff);
	background: -o-linear-gradient(left, #f4e4f4, #ffffff);
	zoom:1;

  z-index:99;
}
#notification_popup p {
	margin-bottom:7px;
}
.notification_button {
	display:inline-block;
	/*float:right;*/
	background-color: #A652D2;
	color: #FFFFFF !important;
	float: right;
	padding:2px 10px;
  margin:-27px 20px 0 0;
}
.notification_button:hover,
.notification_button:focus {
  background-color:#fff;
  border:1px solid #a652d2;
  color:#a652d2 !important;
  padding:1px 9px;
  cursor:pointer;
  text-decoration:none;
}
